IPHONE

Aplikasi mobile trading ini dirancang untuk digunakan pada iPhone 3G/3GS/4, iPod Touch dan iPad dengan IOS 4.0 dan yang lebih tinggi. Terminal perdagangan ini memerlukan jaringan selular atau koneksi WiFi.

 

Compatible with

  • iPhone
  • iPod touch
  • iPad
  • Requires iOS 4.0 or later

Go to iTunes